
body {
    margin: 0;
    font-size: 14px;
    color: #333;
    width: 100%;
    overflow-x: hidden;
    position: relative;
}
a {
    text-decoration: none;
}

@media screen and (min-width:960px){
    .global-inner {
        width: 100%;position: relative;
        margin: 0 auto;
    }
    .global-title {
        font-size: 30px;
        font-weight: 500;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .global-title::after {
        content: '';
        display: block;
        width: 60px;
        height: 4px;
        background-color: #CD7753;
        margin-top: 20px;
    }
    .backbone {
        padding:0px;
        /*background-color: #425468;*/
        background: #0e2a50;
    }
    .backbone .title {
        text-align: center;
        color: #fff;
        font-size: 30px;
        font-weight: 500;
    }
    .backbone .desc {
        text-align: center;
        margin-top: 22px;
        font-size: 22px;
        color: #FEA581;
    }
    .backbone img {
        width: 100%;
    }
    .backbone_txt{position: absolute; width: 100%; height: 100%; top:70px; z-index: 99;}
    
    .header {
        /* position: fixed; */
        position: absolute;
        width: 100vw;
        min-width: 1200px;
        top: 0;
        left: 0;
        background-color: transparent;
        box-shadow: 0 0 0 0 rgba(0,0,0,0.1);
        transition: background-color .2s, box-shadow .2s;
    }
}
@media screen and (max-width:960px){
    .header {
        /* position: fixed; */
        position: absolute;
        width: 100vw;
        top: 0;
        left: 0;
        background-color: transparent;
        box-shadow: 0 0 0 0 rgba(0,0,0,0.1);
        transition: background-color .2s, box-shadow .2s;
    }
    .global-inner {
        width: 100%;
        margin: 0 auto;
    }
    .global-title {
        font-size: 30px;
        font-weight: 500;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .global-title::after {
        content: '';
        display: block;
        width: 60px;
        height: 4px;
        background-color: #CD7753;
        margin-top: 20px;
    }
    .backbone {
        padding: 54px 0 50px;
        /*background-color: #425468;*/
        background: #0e2a50; position: relative;
    }
    .backbone .title {
        text-align: center;
        color: #fff;
        font-size: 30px;
        font-weight: 500;
    }
    .backbone .desc {
        text-align: center;
        margin-top: 22px;
        font-size: 22px;
        color: #FEA581;
    }
    .backbone img {
        width: 96%;
        margin: 60px 2%;
        border-radius: 10%;
    }
}
.header .content {
    padding: 15px 0;
    display: flex;
    align-items: center;
    color: #fff;
}
.header .content >img { width: 174px; }
.header .content >div { margin: 0 80px 0 50px; }
.header .content >a {
    color: #fff;
    display: flex;
    align-items: center;
}
.header .content >a img {
    width: 20px;
    margin-right: 16px;
}
.header .content .hide { flex: 1; }
.header .content .site {
    background-color: rgba(138, 216, 251, 0.2);
    width: 90px;
    height: 30px;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.banner {
    position: relative;
    height: 800px;
    min-width: 1200px;
    background: url("../image/banner-sdwan.jpg") center/cover;
}
.banner .con {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    height: 100%;
}
.banner .title {
    font-size: 38px;
    font-weight: bold;
}
.banner .desc {
    margin-top: 35px;
    font-size: 24px;
}
.banner .btns {
    margin-top: 90px;
    display: flex;
}
.banner .btns >a {
    width: 150px;
    height: 35px;
    border-radius: 17px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #fff;
}
.banner .btns >a:nth-child(1) { background-color: #3977D1; }
.banner .btns >a:nth-child(2) {
    background-color: #5E9BB5;
    margin-left: 62px;
}

.plan {
    padding: 80px 0 110px;
}
.plan .sub-title {
    text-align: center;
    margin-top: 70px;
    font-size: 22px;
    color: #CD7753;
}
.plan .desc {
    margin-top: 22px;
}

.business {
    padding: 80px 0 100px;
    background-color: #F4F4F4;
}
.business .row {
    margin-top: 110px;
    display: flex;
    justify-content: space-between;
}
.business .row >div {
    width: 196px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.business .row >div >div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.business .row >div::before {
    content: '';
    display: block;
    width: 98px;
    height: 88px;
}
.business .row >div .title {
    margin-top: 40px;
    color: #CD7753;
    font-size: 22px;
}
.business .row >div .desc {
    margin-top: 24px;
}
.business .row >div:nth-child(1)::before {
    background: url("../image/business-1.png") top center/contain no-repeat;
}
.business .row >div:nth-child(2)::before {
    background: url("../image/business-2.png") top center/contain no-repeat;
}
.business .row >div:nth-child(3)::before {
    background: url("../image/business-3.png") top center/contain no-repeat;
}
.business .row >div:nth-child(4)::before {
    background: url("../image/business-4.png") top center/contain no-repeat;
}
.business .row >div:nth-child(5)::before {
    background: url("../image/business-5.png") top center/contain no-repeat;
}

.solve {
    padding: 80px 0 0;
}
.solve .global-inner >.title {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.solve .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 30px;
}
.solve .row >div {
    margin-top: 54px;
    width: 241px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.solve .row >div >div {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.solve .row >div .title {
    font-size: 22px;
    margin-top: 30px;
}
.solve .row >div .desc {
    margin-top: 25px;
    color: #666;
}
.solve .row >div::before {
    content: '';
    display: block;
    width: 113px;
    height: 78px;
}
.solve .row >div:nth-child(1)::before {
    background: url("../image/solve-1.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(2)::before {
    background: url("../image/solve-2.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(3)::before {
    background: url("../image/solve-3.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(4)::before {
    background: url("../image/solve-4.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(5)::before {
    background: url("../image/solve-5.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(6)::before {
    background: url("../image/solve-6.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(7)::before {
    background: url("../image/solve-7.png") top center/contain no-repeat;
}
.solve .row >div:nth-child(8)::before {
    background: url("../image/solve-8.png") top center/contain no-repeat;
}

.advantage {
    padding: 140px 0 109px;
}
.advantage .global-inner >.title {
    text-align: center;
    font-size: 30px;
    font-weight: 500;
}
.advantage .global-inner >.desc {
    text-align: center;
    margin-top: 22px;
    font-size: 22px;
    color: #CD7753;
}
.advantage .row {
    margin-top: 54px;
    display: flex;
    justify-content: space-between;
}
.advantage .row >div {
    width: 385px;
    box-sizing: border-box;
    padding: 34px 65px 52px;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 0px 5px 8px 0px rgba(0, 0, 0, 0.5);
}
.advantage .row >div .title {
    margin-top: 44px;
    color: #fff;
    font-size: 22px;
}
.advantage .row >div .desc {
    margin-top: 36px;
    color: #fff;
}
.advantage .row >div::before {
    content: '';
    display: block;
    width: 113px;
    height: 80px;
}
.advantage .row >div:nth-child(1) { background-color: #768A9F; }
.advantage .row >div:nth-child(2) { background-color: #A5A5A5; }
.advantage .row >div:nth-child(3) { background-color: #D58663; }
.advantage .row >div:nth-child(1)::before {
    background: url("../image/advantage-1.png") top center/contain no-repeat;
}
.advantage .row >div:nth-child(2)::before {
    background: url("../image/advantage-2.png") top center/contain no-repeat;
}
.advantage .row >div:nth-child(3)::before {
    background: url("../image/advantage-3.png") top center/contain no-repeat;
}

.wan {
    padding: 90px 0 118px;
    background-color: #F4F4F4;
}
.wan .title {
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.wan .img {
    margin-top: 55px;
    border: 1px solid #768A9F;
    box-sizing: border-box;
    width: 100%;
    height: 821px;
    background: url("../image/wan-bgd.png") center/1012px 674px no-repeat;
}

.scene {
    padding: 85px 0 98px;
    background: url("../image/scene-bgd.jpg") center/cover;
}
.scene .global-title {
    color: #fff;
}
.scene .row {
    padding-top: 18px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.scene .row >div {
    margin-top: 60px;
    width: 288px;
    /* height: 345px; */
    box-sizing: border-box;
    background-color: rgba(255,255,255,.15);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 80px 32px 60px;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
.scene .row >div::before {
    content: '';
    display: block;
    width: 223px;
    height: 100px;
    margin-bottom: 60px;
}
.scene .row >div:nth-child(1)::before {
    background: url("../image/scene-11.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(2)::before {
    background: url("../image/scene-21.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(3)::before {
    background: url("../image/scene-31.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(4)::before {
    background: url("../image/scene-41.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(5)::before {
    background: url("../image/scene-51.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(6)::before {
    background: url("../image/scene-61.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(7)::before {
    background: url("../image/scene-71.png") top center/contain no-repeat;
}
.scene .row >div:nth-child(8)::before {
    background: url("../image/scene-81.png") top center/contain no-repeat;
}

.process {
    padding: 85px 0 110px;
    text-align: center;
}
.process .title {
    font-size: 30px;
    font-weight: 500;
}
.process .desc {
    margin-top: 22px;
    font-size: 22px;
    color: #CD7753;
}
.process .row {
    margin-top: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.process .row-m { display: none; }
.process .row >div { display: flex; }
.process .row >div:not(:first-child)::before {
    content: '';
    display: block;
    width: 91px;
    height: 41px;
    background: url("../image/process-arrow.png") center/contain no-repeat;
    margin: 18px 42px 0;
}
.process .row >div>div { font-size: 18px; }
.process .row >div>div::before {
    content: '';
    display: block;
    height: 80px;
    margin-bottom: 30px;
}
.process .row >div:nth-child(1)>div::before {
    width: 78px;
    background: url("../image/process-1.png") top center/contain no-repeat;
}
.process .row >div:nth-child(2)>div::before {
    width: 113px;
    background: url("../image/process-2.png") top center/contain no-repeat;
}
.process .row >div:nth-child(3)>div::before {
    width: 80px;
    background: url("../image/process-3.png") top center/contain no-repeat;
}
.process .row >div:nth-child(4)>div::before {
    width: 100px;
    background: url("../image/process-4.png") top center/contain no-repeat;
}
.process .btn {
    width: 150px;
    height: 35px;
    border-radius: 17px;
    background-color: #425468;
    margin: 80px auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 16px;
}

.footer {
    padding: 45px 0;
    background-color: #333;
    color: #fff;
}
.footer .row {
    padding-bottom: 50px;
    display: flex;
    justify-content: space-between;
}
.footer .left {
    display: flex;
    align-items: center;
    height: 110px;
}
.footer .left img {
    width: 110px;
    height: 110px;
}
.footer .left .qrcode-desc {
    font-size: 12px;
    width: 12px;
    margin-left: 7px;
    writing-mode: vertical-lr;
}
.footer .left .line {
    height: 100%;
    width: 1px;
    background-color: #fff;
    margin: 0 17px;
}
.footer .left .info >div:nth-child(2) { margin-top: 14px; }
.footer .left .hide { display: none; }
.footer .right { text-align: right; }
.footer .right img { width: 129px; }
.footer .right .info { margin-top: 29px; }
.footer .right .info >div:nth-child(2) { margin-top: 12px; }
.footer .bot { text-align: center; }
.footer .addr { margin-top: 10px; }

.fixed-contact {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.fixed-contact >* {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 5px 0 0 5px;
    background-color: #CD7753;
    padding: 18px 0;
    width: 46px;
}
.fixed-contact .qq img {
    width: 32px;
}
.fixed-contact .qq span {
    display: block;
    margin-top: 10px;
    writing-mode: vertical-lr;
    letter-spacing: 2px;
    text-align: center;
    font-size: 18px;
    color: #fff;
}
.fixed-contact .tel { display: none; }
.fixed-contact .back2top { display: none; }